/* Form ================ */

.form__section {

  + .form__section {
    margin-top: 40px;

    @media (--tablet-max) {
      margin-top: 20px;
    }
  }
}

.form__group {
  position: relative;

  + .form__group {
    margin-top: 20px;
  }
}

fieldset.form__group {
  padding: 0;
  border: none;
}

.form__label {
  display: block;
  margin-bottom: 15px;
  overflow: hidden;
  color: var(--color-black-light);
  font-size: var(--text-size-main-small);
  white-space: nowrap;
  text-overflow: ellipsis;
}

.form__text {
  color: var(--color-black-light);
  font-weight: var(--text-font-weight-bold);
  font-size: var(--text-size-main-small);
}
/* ================ end form */
